## proxy-suite 1.9.2.4

=== debian/changelog ===
proxy-suite (1.9.2.4-8) unstable; urgency=low

  * Build-Depends-Indep: s/gs-common/ghostscript/ to fix FTBFS.
    (Closes: #618122)
  * Updated standards.
  * Added -Wl,--as-needed to LDFLAGS.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 06 Jun 2011 08:37:43 +0200

proxy-suite (1.9.2.4-7) unstable; urgency=low

  * Updated standards.
  * Switch to '3.0 (quilt)' source format.
  * Deleted Homepage field (not available anymore).
  * Fix spelling error 'aplication' in doc-base abstract field. Fix other
    spelling errors in sources.
  * Add missing dependency on remote_fs to init.d script.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 26 Dec 2010 22:45:29 +0100

proxy-suite (1.9.2.4-6) unstable; urgency=low

  * doc-base section changed to Network/File Transfer.
  * copyright: rewrote to make lintian happy.
  * control: add Homepage: field.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 07 Jul 2008 13:06:28 +0200

proxy-suite (1.9.2.4-5) unstable; urgency=low

  * Define LDAP_DEPRECATED until a better fix is available. (Closes: #463360)
  * Updated standards.
  * Move docs to -doc directory.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 29 Feb 2008 10:37:25 +0100

proxy-suite (1.9.2.4-4) unstable; urgency=low

  * Move documentation to a -doc package, to make buildds happier. (work
    around to ps2pdf segfaults and bus errors in some archs).
  * Use lsb functions in init.
  * Modify default config file so it works with a minimal configuration:
    listen Port: 2121 and DestinationAddress: localhost. Add default file
    to enable/disable the daemon (default disabled).
  * Fix configure linux/netfilter_ipv4.h warning.
  * com-socket.c: Use socklen_t instead of int as addrlen type in socket
    functions.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 13 Nov 2007 18:09:07 +0100

proxy-suite (1.9.2.4-3) unstable; urgency=low

  * Fix FTBFS: depend on libwrap0-dev instead of libwrap-dev.
    (closes: 436316)
  * debian/rules: now using cdbs.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 07 Aug 2007 12:53:58 +0200

proxy-suite (1.9.2.4-2) unstable; urgency=low

  * Add --with-libldap and --with-crypt to ./configure flags.
    (closes: #364864)
  * Fix watch file so new uscan is happier than old one.
  * docs: install .pdf and not .ps/.sgml.
  * Updated standards (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Tue, 16 May 2006 17:45:40 +0200

proxy-suite (1.9.2.4-1) unstable; urgency=low

  * New upstream version.
  * Added watch file.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 04 Feb 2005 14:35:36 +0100

proxy-suite (1.9.2.2-1) unstable; urgency=low

  * New upstream version. (closes: #260619)

 -- Roberto Lumbreras <rover@debian.org>  Wed, 21 Jul 2004 16:13:42 +0200

proxy-suite (1.8-6) unstable; urgency=low

  * Fixed FTBFS with gcc-3.4. (closes: #259616)
  * Added autotools-dev dependency and config.{sub,guess} links.
  * Updated standards (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Fri, 16 Jul 2004 11:43:01 +0200

proxy-suite (1.8-5) unstable; urgency=low

  * Fixed typo in ftp-proxy preinst script. (closes: #185421)

 -- Roberto Lumbreras <rover@debian.org>  Wed, 19 Mar 2003 11:43:23 +0100

proxy-suite (1.8-4) unstable; urgency=low

  * debian/control: build-depends on linuxdoc-tools-latex insted of
    linuxdoc-tools. (closes: #185179)

 -- Roberto Lumbreras <rover@debian.org>  Mon, 17 Mar 2003 21:26:59 +0100

proxy-suite (1.8-3) unstable; urgency=low

  * New maintainer. (closes: #180588)
  * debian/control: rewrote description and added missing Build-depends.
  * Upgraded to Standards-Version 3.5.9.
  * ftp-proxy/ftp-main.c: it says now that -v (debuging mode) is disabled at
    compile time for production use. (closes: #71369)
  * Install ftp-proxy.conf in /etc/proxy-suite. (closes: #65048)
  * init.d/proxy-suite: changed force-reload to send a -HUP and not restart it.
  * Added debian/ftp-proxy.doc-base so html documentation is registered.
  * These bugs were fixed in previous releases:
    (closes: #64156, #117953)

 -- Roberto Lumbreras <rover@debian.org>  Sun, 16 Mar 2003 23:44:32 +0100

proxy-suite (1.8-2) unstable; urgency=low

  * Added Build-Dep libwrap0-dev.
    (closes: Bug#130718)

 -- Joerg Wendland <joergland@debian.org>  Fri, 25 Jan 2002 09:22:11 +0100

proxy-suite (1.8-1) unstable; urgency=low

  * New maintainer.
    (closes: Bug#129595)
  * New upstream release.
  * Upgraded to Standards-Version 3.5.6.0.
  * Clean up debian/rules.
  * Remove skeleton comments from init-script.
  * Add MiniHOWTO for transparent proxying.
  * Remove --enable-proc-mods to not build the /proc interface module.
    This could be solved be additional build-deps but this is a kernel-module
    that depends on a specific kernel-version. One could build a 
    kernel-module-source-package once. ACK NMU.
    (closes: Bug#90931,Bug#71340,Bug#63947)

 -- Joerg Wendland <joergland@debian.org>  Thu, 24 Jan 2002 16:45:09 +0100

proxy-suite (1.7-1.1) unstable; urgency=low

  * Non-maintainer upload as part of the bug-squashing party.
  * Fix includes in ftp-proxy/proc_ftp.c to allow building on m68k
    (closes: #63947)

 -- Chris Butler <chrisb@debian.org>  Sat, 24 Feb 2001 17:35:29 +0000

proxy-suite (1.7-1) unstable; urgency=low

  * Initial Release.

 -- Mike Goldman <whig@by.net>  Sat, 29 Jan 2000 03:32:47 -0500
