=== debian/watch ===
version=3
ftp://ftp.suse.com/pub/projects/proxy-suite/src/ (?:.*/)?proxy-suite-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
